View Issue Details

IDProjectCategoryView StatusLast Update
0000488Heureka[All Projects] Otherpublic2022-05-31 10:08
ReporterLarsAssigned ToMagnus 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.18.2 
Target Version2.18.3Fixed in Version2.18.3 
Summary0000488: Standwise NPV calculation fails
DescriptionStandwise returns an error when trying to calculate NPV for any arbitrary treatment program.
Steps To ReproduceGenerate a treatment program in Standwise, then click the NPV button.
TagsNo tags attached.
ProductStandWise

Activities

Lars

2022-05-17 08:17

administrator  

NPV Standwise bild.PNG (664,775 bytes)

Linus

2022-05-30 11:04

administrator   ~0000466

No need to clone the treatment unit and calculate NPV on the clone. Now uses the original instead.

Issue History

Date Modified Username Field Change
2022-05-17 08:17 Lars New Issue
2022-05-17 08:17 Lars File Added: NPV Standwise bild.PNG
2022-05-17 10:42 Lars Assigned To => Magnus
2022-05-17 10:42 Lars Status new => assigned
2022-05-30 10:59 Changeset attached => heureka trunk r21362
2022-05-30 11:04 Linus Status assigned => resolved
2022-05-30 11:04 Linus Resolution open => fixed
2022-05-30 11:04 Linus Note Added: 0000466
2022-05-31 10:08 Linus Fixed in Version => 2.18.3
2022-05-31 10:08 Linus Target Version => 2.18.3